body, div, p, a, img, form, input, h1, h2, h3, ul, li, iframe, font{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
.lo-base{
	width:100%;
	margin: 0 auto;
	background:#fff;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size:14px;
}
.lo-center{
	width: 1000px;
	margin: 0 auto;
	text-align:left;
	position:relative;
}

#pentagon{
	float:right;
	padding: 15px 0px;
}

.lo-bh{
	background: #000;
}

.lo-cp:link, .lo-cp:active, .lo-cp:visited{
	font-size:12px;
	color: #fff;
	text-decoration:none;
	display:block;
	float:left;
	background: url(../images/cpa.png) no-repeat 3px center;
	padding: 13px 15px;
}
.lo-cp:hover{
	background-color: #73266e;
}


.lo-search{
	width: 270px;
	margin-left:65px;
	float:left;
}

#lo-s-box{
	border-radius: 5px;
	width:200px;
	padding: 5px 10px;
	color: #1b1c20;
	float: left;
	margin-top: 8px;
}

.lo-s-button{
	display:block;
	padding:20px 22px;
	height:0px;
	background: url(../images/labels.png) no-repeat 0px 0px;
	float: left;
	margin-left: -10px;
	cursor:pointer;
}

.lo-labels:link, .lo-labels:active, .lo-labels:visited{
	display:block;
	padding:20px 19px;
	height:0px;
	background: url(../images/labels.png) no-repeat 0px 0px;
	float: left;
	cursor:pointer;
}
#lo-favourites{
	margin-left:220px;
	background-position: -56px 0px;
}

#lo-news{
	background-position: -95px 0px;
}
#lo-contact{
	background-position: -133px 0px;
}
.lo-labels:hover{
	background-position-y: -46px !important;
}
.lo-wh{
	background: #fff url(../images/wh-bgr.png) repeat-x bottom;
	padding: 10px 0px 20px 0px;
}

#lo-logo{
	display:block;
	float:left;
}
.lo-fd{
	display:block;
	float:right;
}

.lo-bs:hover{
	transition: all 0.25s ease-in-out;
	opacity: .8;
}

.lo-leftcol{
	width: 202px;
	float:left;
}

.lo-shop-cats{
	background: url(../images/lo-shadow.png) no-repeat bottom;
	padding-bottom: 12px;
}
.lcat{
	border: 1px solid #ddd;
	border-radius:0px 0px 5px 5px;
	margin-top:-3px;
}
.ui-accordion-header{
	display:block !important;	
	height: auto !important;
	border-top:1px solid #ddd;
	background: url(../images/shop-categories-arr.png) no-repeat 11px 11px;
	padding-left: 15px;
}
.ui-accordion-header:hover a, .lev2 li a:hover{
	color: #72216d;
}

.lcat ul{
	list-style-type:none;
}
.lev1, .ttl{
	
}
.lev2{
	padding-left:20px;	
}
 .ttl, .lcat a{
	color: #545454;
	font-family: Verdana;
	text-decoration: none;
	font-size: 14px;
	padding: 7px 10px;
	display:block;
}
.lev2 li a{
	background: url(../images/shop-categories-arr.png) no-repeat 2px -20px;
	padding-left: 17px;
	font-size: 12px;
}

.all_cats,
.cnt{display:none !important;}


.lo-listing{
	float:right;
	width:784px;
	margin-left:10px;
	background: url(../images/lo-right-shadow.png) no-repeat bottom;
	padding-bottom: 12px;
}
.lo-item-preview{
	border:1px solid #ddd;
	border-radius: 5px;
	padding: 1px;
}
.lo-item-preview h1{
	font-weight: normal;
	font-size: 16px;
	color:#565656;
	text-align:center;
	padding:20px 0px;
	border-bottom: 1px solid #ddd;
}

.lo-image-gallery{
	float:left;
	width:389px;
	border-right: 1px solid #ddd;
	text-align:center;
	padding: 20px 0px;
}


#lo-big-img{
	max-width: 345px;
	cursor: pointer;
}
.lo-image-zoom{
	font-size: 11px;
	color:#7a7a7a;
	padding:20px 0px;
	background: url(../images/img-zoom.png) no-repeat 95px 19px;
}
.lo-image-gallery table{
	width:85px;
	height:85px;
	border:1px solid #ddd;
	display:inline-block;
	vertical-align:middle;
	margin-top:5px;
	overflow:hidden;
}
.lo-thumb{
	width:73px;
	cursor:pointer;
}

.lo-pr-f{
	float:left;
	width:208px;
}
.lo-prices{
	background: url(../images/lo-prices-bgr.png) repeat-x;
	width: auto;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin: 10px;
	text-align:center;
	padding:5px 0px;
}
.lo-was{
	font-size:16px;
	color:#565656;
	text-transform: uppercase;
	line-height:1.5em;
	border-bottom: 1px solid #ddd;
	text-decoration: line-through;
}
.lo-bin{
	font-size:30px;
	color: #72216d;
	line-height:1.5em;
}
.lo-features{
	float:left;
	width: 390px;
	text-align:center;
}
.lo-features object{
	width: 350px !important;
	margin: 40px 0px  20px 0px!important
}
.lo-features-preview{
	margin: 10px 0px 10px 12px;	
}

.lo-features-preview ul{
	list-style-type: none;
	font-size: 12px;
	line-height: 1.5em;
}
.lo-features-preview ul li{
	background: url(../images/tick.png) no-repeat 0px 7px;
	padding-left:25px;
	line-height: 2em;
}

.lo-btns{
	float:left;
	width:166px;
	margin:10px 0px 0px 10px;
}
.lo-btns a{
	display:block;
	height:50px;
	background: url(../images/lo-btns.png) no-repeat;
}

#lo-bin-btn{
	background-position: 0px 0px;
}
#lo-ask-btn{
	background-position: 0px -53px;
}
#lo-watch-btn{
	background-position: 0px -106px;
}
#lo-bin-btn:hover, #lo-ask-btn:hover, #lo-watch-btn:hover{
	background-position-x:  -165px;
}

#li-item-desc ul, #li-item-static-info ul{
	list-style-type: none;
	padding:10px;
	background: url(../images/tabs-bgr.png) repeat-x;
	border-radius: 5px 5px 0px 0px;
}
#li-item-desc ul li, #li-item-static-info ul li{
	display: inline-block;
	margin-top: 10px;
}
#li-item-desc ul li a, #li-item-static-info ul li a{
	padding: 6px 9px;
	font-size: 14px;
	color: #a5309d;
	text-decoration: none;
}
#li-item-desc ul .ui-state-active a, #li-item-static-info ul .ui-state-active a{
	background: url(../images/tabs-active-bgr.png) repeat-x;
	border-radius: 5px 5px 0px 0px;
	border:1px solid #ddd;
	border-bottom: none;
	color: #454545;
}

#li-item-desc div.ui-tabs-panel, #li-item-static-info div.ui-tabs-panel{
	padding:20px;
	font-size:12px;
	color: #454545;
	line-height:2em;
	border-radius: 5px 5px 0px 0px;
	background: #fff;
	z-index: 99999;
	border-top: 1px solid #ddd;
	margin-top: -5px;
}
#li-item-desc div.ui-tabs-panel ul, #li-item-static-info div.ui-tabs-panel ul{
	background:none;
	border:none;
	list-style-type: disc;
}
#li-item-desc div.ui-tabs-panel ul li, #li-item-static-info div.ui-tabs-panel ul li{
	display: list-item;
}
#li-item-desc div.ui-tabs-panel h5, #li-item-desc div.ui-tabs-panel h4{
	font-size:14px;	
	color: #72216d;
	font-weight: normal;
}
#lo-related-items{
	background: url(../images/related-items-header.png) no-repeat center;
	padding: 32px;
	border-radius: 5px 5px 0px 0px;
}

.rel-it{
	border-radius: 5px 5px 0px 0px;
	background: #fff;
	z-index: 99999;
	border-top: 1px solid #ddd;
	margin-top: -5px;
	position:relative;
}
.rel-it table{
	background: none;
}

.related-row{
	width: 173px;
	float: left;
	display: block;
	height: 240px;
	padding: 25px 10px 0px 10px;
	border-right: 1px solid #ddd;
	background: url(../images/more-info-btn.png) no-repeat 10px 235px;
	cursor: pointer;
}

/*.related-row:hover{
	background: url(../images/more-info-btn-hover.png) no-repeat 10px 235px;
}*/
.rel-ttl{
	position: absolute;
	margin-top: 45px;	
}
.rel-ttl span a{
	color: #565656 !important;
	font-size: 11px;
	text-decoration:none;
}
.rel-bin{
	margin-top: 135px;
	position: absolute;
}
.rel-bin font{
	color: #a5309d !important;
	font-size:12px;
	font-family: Verdana, Geneva, sans-serif !important;
}
.clear:after{
	display:block;
	content:'';
	clear:both;
}

.lo-tooltip {
	position: absolute;
	color: #A5399E;
	top: 40px;
	right: 0px;
	background: #fff;
	padding: 10px;
	z-index: 999;
	display: none;
	font-size: 12px;
	box-shadow: -5px 4px 11px #dedede;
}

#Spec-Table{
	border-collapse: collapse;
	text-align: left;
	font-size: 12px;
}
#Spec-Table th, #Spec-Table td{
	border: 2px solid #f7f7f7;
	border-collapse: collapse;
	padding: 10px;
	background: #fff;
	vertical-align: top;
}

#Spec-Table th{
	text-align: right;
	width:200px;
}
.lo-features-preview #Spec-Table, .lo-features-preview #Spec-Table th, .lo-features-preview #Spec-Table tr{
	text-align:left;
	font-size: 11px;
	font-weight: normal;
}
.lo-features-preview #Spec-Table th{
	display:none;
	border:none;
	background: #fff url(../images/tick.png) no-repeat 0px 8px;
	padding: 5px 0px 5px 20px;
	width: 50%;
}
.lo-features-preview #Spec-Table td{
	border:none;
	width: auto;
	padding: 5px 0px 5px 10px;
	width: 50%;
}

.lo-features-preview #Spec-Table tr{
	display:none;
}



#lo-tech-spec{
	font-size: 10px !important;
	font-family: Verdana !important;
	color: #505050 !important;
}